/* HEADINGS */
body {
    /*font-family: "Helvetica Neue LT Std", "Helvetica", "Arial";*/
    font-family: "Helvetica Neue", HelveticaNeue, "TeX Gyre Heros", TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arimo, Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: rgb(128,128,128);
}

h1 {
    color: rgb(93, 81, 76);
    font-size: 32px;
    font-weight: bold;
    margin: 0 0 30px;
}
._cms_has_no_sidebar h1 {
    margin-top:40px;
}


h2 {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 30px;
    color: rgb(93,81,76);
}
h3 {
    font-size: 26px;
    margin-bottom: 30px;
    margin: 0 0 30px;
}
h4 {
    font-size:21px;
    text-transform: uppercase;
    color: rgb(81 , 129, 150);
    font-weight:bold;
}

.container {
    padding: 0;
}

/* header */

.c-layout-header {
/*    height: 150px;
    overflow: hidden;*/
}

.c-layout-header .c-brand {
    margin: 0;
    line-height: 150px;
}

.c-logo h1 img, 
.c-logo img {
    width: 300px;
    height: auto;
    margin-left: -10px;
    display: initial;
}

.c-logo,
.c-logo h1 {
    margin: 0;
    padding: 0;
    display: inline-block;
    
}

.custom_header_text.under_logo {
    margin:0;
    padding:0;
    margin-top:-20px;
    margin-bottom:10px;
    line-height:initial;
    font-size:18px;
}

.c-layout-header .custom_header_right {
    float: right;
    margin-top: 40px;
}

.custom_header_icons {
    text-align: right;
}
.custom_header_icons > a,
.custom_header_icons > form > .__search {
    width: 25px;
    height: 25px;
    line-height: 25px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    vertical-align: middle;
}

.custom_header_icons > .__phone {
    background-image: url(/assets/mobile.png)
}
.custom_header_icons > .__email {
    background-image: url(/assets/email.png)
}
.custom_header_icons > form > .__search {
    background-image: url(/assets/search.png);
    position: absolute;
    right: 5px;
    top: 0;
}
.custom_header_icons > form {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.custom_header_icons > form > input {
    border: 0;
    padding: 0;
    padding: 0 10px;
    line-height: 25px;
    height: 25px;
    vertical-align: top;
    overflow: hidden;
    padding-right: 30px;
    background-color: rgba(255,255,255,0.5);
}

.custom_header_text {
    /*color: #518196;*/
    color: #406778;
    font-size: 20px;
    margin-top: 25px;
    height: 20px;
}

/* navbar */

.navbar-nav > li:hover > ul {
    display: block;
}

.c-navbar > .container:first-child {
    border-bottom: 1px solid rgb(147,178,194);
}

.c-layout-header.c-layout-header-3 .c-navbar {
  background: #fff;
}

.navbar-nav {
    margin: 0;
    float: none;
    text-align: right;
}

.navbar-nav > li {
    text-align: left;
    float: none;
    display: inline-block;
    margin: 0 25px;
}

.navbar-nav > li:last-child {
    margin-right: 0;
}

.navbar-nav > li > a {
    line-height: 50px;
    padding: 0;
    text-transform: uppercase;
    font-size: 15px;
}
.nav > li > a:hover, .nav > li > a:focus {
    background:none;
}

/* slider */

.c-layout-revo-slider {
    position: relative;
}

.c-layout-revo-slider > .tp-banner {
    overflow: hidden !important;
}

.tp-leftarrow.default {
    background-image: url(/assets/arrow-left.png);
    width: 40px;
    height: 60px;
}



/* content */


.c-content-box.c-size-md {
    padding: 0;
}

.no-padding {
    padding: 0;
}
.no-bottom-margin {
    margin-bottom:0px !important;
}
.no-bottom-padding {
    padding-bottom:0px !important;
}
.no-top-padding {
    padding-top:0px !important;
}
.no-top-bottom-padding {
    padding-top:0px !important;
    padding-bottom:0px !important;
}

.cms_content  {
  margin-top: 50px;
}


.tp-rightarrow.default {
    background-image: url(/assets/arrow-right.png);
    width: 40px;
    height: 60px;
}

.tp-bullets {
    display: block;
    position: static;
    z-index: auto;
    text-align: center;
    line-height: 50px;
    margin: 0 !important;
}

.tp-bullets .bullet {
    width: 15px !important;
    height: 15px !important;
    float: none !important;
    display: inline-block;
    background: rgb(147,178,194) !important;
    margin: 0 10px !important;
    opacity: 0.5;
}

.tp-bullets .bullet:hover, 
.tp-bullets .bullet.selected {
    opacity: 1;
}

/* sidebar */

.cms_sidebar_content {
    background-color: rgba(147, 178, 194, 0.2);
    width: 250px;
    padding: 30px 20px;
    padding-top: 50px;
    /*margin-top: -50px;*/
}


.cms_sidebar_content ul.cms_bullet_custom_1 {
    padding: 0 !important;
}

.cms_sidebar_content ul.cms_bullet_custom_1 li {
    padding: 0 !important;
    margin-bottom:7px;
}

.cms_sidebar_content ul.cms_bullet_custom_1 li::before {
    display: none;
}
.cms_sidebar_content ul.cms_bullet_custom_1 li a {
    
}


.cms_sidebar h3 {
  font-size: 21px !important;
  font-weight: bold;
  color: rgb(81,128,150);
}

/* footer */
footer {
    text-align: center;
    margin-top: 30px;
}

footer > .container:first-child {
    border-top: 1px solid rgb(71,129,150);
    padding-top: 10px;
    font-size: 14px;
}

.caption .c-font-white {
    /*text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.5), 0 -5px 35px rgba(0, 0, 0, 0.6);*/
}

.c-content-font-awesome-icon i {
    color: #32c5d2;
    font-size: 60px;
}

.c-content-feature-1 > h2 {
  font-size: 30px;
  font-weight: 500;
  margin: 30px 0 25px;
}


.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
    height: 3px;
    margin: 0 15px 10px 0 ;
    width: 30px;
}

footer .c-content-title-1 h2,
footer .c-content-title-1 h3 {
    color: #ffffff !important
}


/* custom block person */

.cms_pages_custom_block_person {
    margin-bottom: 30px;
}

.cms_pages_custom_block_person .__name {
  color: rgb(93, 81, 76);
  font-size: 32px;
  font-weight: bold;
}

.cms_pages_custom_block_person .__position {
  color: rgb(147, 178, 194);
  display: inline-block;
  font-size: 24px;
  margin-left: 8px;
}
.cms_sidebar h3 > span {
    font-size: 18px;
    display:block;
    margin-bottom:-20px;
}
.cms_pages_custom_block_person .__inner , .cms_blog_list_item .__inner {
  padding-left: 175px;
  position: relative;
  min-height: 155px;
}

.cms_pages_custom_block_person .__image , .cms_blog_list_item .__image {
  background-color: #666;
  height: 150px;
  position: absolute;
  width: 150px;
  left: 0;
  top: 0;
  margin-top: 5px;
  background-position: 50% 50%;
  background-size: cover;
}

/* custom block image */

.cms_pages_custom_block_image ,  .cms_blog_article .cms_blog_image.__image   {
    overflow: hidden;
    position: relative;
    /*border-radius: 0 0 20px 20px;*/
    margin: 15px 0;
    
}
.cms_pages_custom_block_image.__top {
    border:1px solid rgba(81,129,150 , 0.5);
}
.cms_pages_custom_block_image.__top.__solid_title {
    border-top:none;
    /*border-left:none;*/
    /*border-right:none;*/
}


.cms_pages_custom_block_image .__image , .cms_blog_article .cms_blog_image.__image {
    width: 100%;
    padding-bottom: 70%;
    height: 0;
    background-color: #666;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.cms_pages_custom_block_image .__title > div {
    position: relative;
    /*left: 0;*/
    /*top: 0;*/
    /*right: 0;*/
    width: 100%;
    background-color: #fff;
    color: rgb(93,81,76 );
    line-height: 16px;
    font-size: 14px;
    text-align: left;
    padding:10px 15px 5px 5px;
    display:block;
    
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.cms_pages_custom_block_image.__solid_title .__title > div {
    /*background-color: rgb(93,81,76);*/
    color: #3f444a;
    text-align: center;
    border: 1px solid rgb(201,216,225);
    border-bottom:none;
    font-weight:600;
}
.cms_pages_custom_block_image .__title > div {
    /*background-color: rgb(93,81,76);*/
    color: #3f444a;
    text-align: center;
    border-bottom: 1px solid rgb(201,216,225);
    /*border-bottom:none;*/
    font-weight:600;
}

.cms_pages_custom_block_image.__bottom .__title {
    top: auto;
    bottom: 0;
}

.cms_pages_custom_block_image a {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.col-lg-12 .cms_pages_custom_block_image {
    max-height:350px;
}
.col-lg-12 .cms_pages_custom_block_image .__image , .cms_blog_article .cms_blog_image.__image  {
    padding-bottom: 40%;
}

/* custom google map */

.cms_pages_custom_google_map {
    position: relative; 
    overflow: hidden;
}

.cms_pages_custom_google_map .__padding {
    width: 100%;
    padding-bottom: 45%;
    height: 1px; 
    background-color: #666;
}

/* forms */

.cms_forms form input[type="text"], 
.cms_forms form input[type="email"], 
.cms_forms form input[type="phone"],
.cms_forms form textarea, 
.cms_forms form select {
    border-color: rgb(201,216,225);
}


.cms_forms form textarea {
  height: 200px;
}



.c-page-title h1 {
    margin-bottom:0px;
}



/* FOOTER */
footer .c-content-title-1 h2,
footer .c-content-title-1 h3 {
    color: #ffffff !important
}

footer .c-theme-bg {
    background: #FFFFFF none repeat scroll 0 0 !important;
}
.dropdown-submenu > .dropdown-menu {
  margin-left: 0px;
}


.c-content-person-1 {
  background: #fff;
}

.c-bg-white .c-content-person-1 {
  background: #f9f9f9;
}

.c-bg-white .c-content-person-1.c-option-2 .c-body {
    background-color: #f9f9f9;
}

.c-layout-footer .c-prefooter  {
    padding:35px 10px 0 !important;
}
.c-layout-footer .c-postfooter {
    padding:10px 0 !important;
}

.c-layout-footer .c-prefooter .c-content-box {
    
}
.c-layout-footer .c-prefooter .c-content-box .c-margin-b-30 {
    margin-bottom: 0 !important;
}
footer .cms_block_content , footer .cms_block_content a {
    color: rgb(81, 128, 150);
}

div.ui-datepicker{
    font-size:11px;
}
div.cms_pages_custom_case_study_link {
    line-height:30px;
}
div.cms_pages_custom_case_study_link img {
    vertical-align: middle;
}
div.cms_pages_custom_case_study_link a {
    font-size:21px;
    text-transform: uppercase;
    color: rgb(81 , 129, 150);
    font-weight:bold;
}

.cms-active , .category_menu_selected {font-weight:bold;}
.cms_pages_aqua_heading h2 {
    color: rgb(81 , 129, 150);
}
.cms_pages_greyblue_heading h2 {
    color: rgb(147 , 177, 194);
}
.search-results-list > div {
    margin-bottom:30px;
}
.search-results-list h3 {
    margin-bottom:5px;
}
.cms_blog_caegory_calendar_container span.__search_label {
    font-size:13px;
}

.cms_pages_custom_block_isotop_portfolio_container .cbp-item {
    
    
}

.cms_pages_custom_block_isotop_portfolio_container .cbp-l-grid-agency-title {
    border:1px solid rgb(201,216,225);
    margin-top:0px;
    padding: 7px 10px;
    text-transform: uppercase;
}

.cms_pages_custom_block_isotop_portfolio_container .cbp-l-grid-agency .cbp-caption::after {
    border-bottom: none;
    border-left: none;
    border-right: none;
    bottom: 0;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    width: 0;
    z-index: 1;
}

.cbp-l-grid-work-title, .cbp-l-grid-projects-title, .cbp-l-grid-agency-title {
    font-size: 14px;
}



.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
  min-height: 48px;
  line-height: 48px;
  padding: 0 15px;
}

.c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon,
.c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
  color: #222;
}

.c-layout-header .c-brand > .c-hor-nav-toggler {
    position: absolute;
    display: none;
    margin: 0;
    padding: 0;
    width: 48px;
    height: 48px;
    line-height: 48px !important;
    top: 50%;
    right: 20px;
    margin-top: -24px;
    color: #fff;
    background-color: rgb(71, 129, 150);
    font-size: 32px;
}



.c-layout-header .c-brand > .c-hor-nav-toggler:hover {
    background-color: rgb(81,139,160)
}


.c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn) {
  color: #3e7c94;
}

.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li.c-active > .c-link, 
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li:hover > .c-link {
  color: #3e7c94;
}


.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li .dropdown-menu > li.c-active > a, 
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li .dropdown-menu > li:hover > a {
  color: #3e7c94;
}

#gmapbg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.c-page-on-scroll .c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, .c-page-on-scroll .c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    color: #222 !important;
}

/***** MAILCHIMP FORMS *****/
        


/***** MAILCHIMP FORMS *****/

/*********************************************
/PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-TESTIMONIAL/
*********************************************/
.c-content-testimonials-1 .c-testimonial .c-testimonial {
    max-width: 100% !important;
}
.c-content-testimonials-1 .c-testimonial .c-testimonial p {
    font-weight: 200 !important;
        
}
.c-content-testimonials-1 .c-testimonial .c-name {
 color: rgb(147, 178, 194);  
}

/*********************************************
/PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-TESTIMONIAL/ - END
*********************************************/



@media (max-width: 1199px) {
    .cms_sidebar_content {
      width: 200px;
    }
}

@media (max-width: 991px) { 
    .c-layout-header .custom_header_right {
        display: none;
    }
    .c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, 
    .c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
      color: #fff;
    }
    .navbar-nav > li {
      margin: 0;
    }
    
    .c-layout-header  {
      height: 150px;
      /*overflow: hidden;*/
    }
    
    .c-navbar > .container:first-child {
      border-bottom: none;
    }
    
    .c-layout-header .c-brand > .c-hor-nav-toggler {
        display: block;
    }
    
    .cms_sidebar_content {
        width: auto;
    }
    
    .c-layout-revo-slider > .tp-banner {
      margin-top: 50px;
    }
    
} 

@media (max-width: 767px) { 
    .cms_forms .cms_form_fields .cms_forms_field_container {
        display: block;
        width: auto !important;
    }
    
    .container {
        padding: 0 15px;
    }
    
    .c-logo h1 img, 
    .c-logo img {
        width: 250px;
    }
    
    .c-layout-revo-slider > .tp-banner {
        margin-top: 25px;
    }
    
}

@media (max-width: 479px) {
    .cms_pages_custom_block_person .__inner, .cms_blog_list_item .__inner {
        min-height: 0;
        padding-left: 0;
        position: relative;
    }
    
    .cms_pages_custom_block_person .__image, .cms_blog_list_item .__image {
        width: 100%;
        padding-bottom: 100%;
        height: 0;
        position: static;
        margin-bottom: 20px;
    }
}